.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.066000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.065000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.006400px;}
.ls3{letter-spacing:-0.004800px;}
.ls0{letter-spacing:-0.003200px;}
.ls4{letter-spacing:-0.002800px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.614400px;}
.ws12{word-spacing:-0.262400px;}
.wsa{word-spacing:-0.012800px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.182400px;}
.wsd{word-spacing:0.281600px;}
.ws14{word-spacing:0.300800px;}
.ws11{word-spacing:0.492800px;}
.ws7{word-spacing:0.585600px;}
.wsb{word-spacing:0.745600px;}
.ws17{word-spacing:0.775600px;}
.ws1{word-spacing:0.886400px;}
.ws2{word-spacing:0.889600px;}
.ws13{word-spacing:1.123200px;}
.ws8{word-spacing:1.161600px;}
.ws16{word-spacing:1.318800px;}
.ws15{word-spacing:1.329600px;}
.ws6{word-spacing:1.510400px;}
.ws9{word-spacing:1.817600px;}
.wse{word-spacing:2.272000px;}
.ws3{word-spacing:2.544000px;}
.ws5{word-spacing:2.713600px;}
.ws10{word-spacing:3.216000px;}
.ws4{word-spacing:5.772800px;}
._c{margin-left:-3.545600px;}
._d{margin-left:-1.590400px;}
._e{width:18.678400px;}
._b{width:34.147200px;}
._5{width:220.323200px;}
._1{width:239.190400px;}
._7{width:260.112000px;}
._4{width:287.680000px;}
._8{width:322.662400px;}
._9{width:326.822400px;}
._0{width:349.360000px;}
._2{width:356.432000px;}
._3{width:403.606400px;}
._6{width:407.760000px;}
._a{width:809.248000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(246,139,27);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:14.000000px;}
.fs1{font-size:16.000000px;}
.fs4{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:48.000000px;}
.y1{bottom:0.096359px;}
.y3b{bottom:48.772098px;}
.y0{bottom:61.830143px;}
.y3a{bottom:71.255787px;}
.y39{bottom:82.497631px;}
.y38{bottom:86.512414px;}
.y36{bottom:131.596706px;}
.y35{bottom:149.262461px;}
.y34{bottom:166.928216px;}
.y33{bottom:184.593971px;}
.y32{bottom:202.259726px;}
.y18{bottom:233.540318px;}
.y17{bottom:256.024006px;}
.y16{bottom:278.507534px;}
.y14{bottom:292.961334px;}
.y15{bottom:300.991222px;}
.y31{bottom:333.949900px;}
.y30{bottom:351.615655px;}
.y2f{bottom:369.281410px;}
.y2e{bottom:386.947165px;}
.y2d{bottom:422.278675px;}
.y2c{bottom:439.944430px;}
.y2b{bottom:475.275941px;}
.y2a{bottom:528.273206px;}
.y12{bottom:562.649320px;}
.y13{bottom:570.679208px;}
.y11{bottom:578.709097px;}
.y10{bottom:601.192785px;}
.yf{bottom:623.676473px;}
.yd{bottom:646.160162px;}
.ye{bottom:654.190050px;}
.yc{bottom:662.219939px;}
.yb{bottom:684.703627px;}
.ya{bottom:707.187315px;}
.y9{bottom:729.671004px;}
.y7{bottom:752.154692px;}
.y4{bottom:756.169636px;}
.y8{bottom:756.721771px;}
.y5{bottom:756.972625px;}
.y6{bottom:761.539705px;}
.y2{bottom:773.032402px;}
.y3{bottom:777.850336px;}
.y29{bottom:814.137242px;}
.y28{bottom:831.802997px;}
.y27{bottom:867.134507px;}
.y26{bottom:920.131772px;}
.y25{bottom:937.797527px;}
.y24{bottom:955.463282px;}
.y23{bottom:973.129037px;}
.y22{bottom:1008.460547px;}
.y21{bottom:1026.126302px;}
.y20{bottom:1043.792057px;}
.y1f{bottom:1061.457813px;}
.y1e{bottom:1079.123568px;}
.y1d{bottom:1114.455078px;}
.y1c{bottom:1157.323120px;}
.y1b{bottom:1173.382897px;}
.y1a{bottom:1189.442675px;}
.y19{bottom:1205.502452px;}
.y37{bottom:1282.473271px;}
.h7{height:12.026000px;}
.h5{height:13.744000px;}
.h8{height:24.052000px;}
.h4{height:27.488000px;}
.h3{height:27.552000px;}
.h6{height:41.232000px;}
.h1{height:1243.829753px;}
.h2{height:1351.245573px;}
.h0{height:1352.056592px;}
.w1{width:865.621997px;}
.w2{width:955.730197px;}
.w0{width:956.000000px;}
.x1{left:0.048178px;}
.x0{left:44.967376px;}
.x15{left:46.860344px;}
.x5{left:49.807795px;}
.x16{left:54.144095px;}
.x11{left:63.464869px;}
.x14{left:240.390136px;}
.x6{left:300.619119px;}
.x2{left:306.980236px;}
.xc{left:329.349418px;}
.xd{left:338.926184px;}
.x7{left:369.025740px;}
.x8{left:442.678449px;}
.x13{left:447.928229px;}
.x12{left:449.712792px;}
.x10{left:451.497354px;}
.x3{left:523.111434px;}
.x9{left:536.527130px;}
.xa{left:576.175187px;}
.x4{left:704.445592px;}
.xe{left:714.173963px;}
.xb{left:731.163601px;}
.xf{left:761.824125px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.005313pt;}
.ls3{letter-spacing:-0.003985pt;}
.ls0{letter-spacing:-0.002657pt;}
.ls4{letter-spacing:-0.002325pt;}
.ls2{letter-spacing:0.000000pt;}
.wsc{word-spacing:-0.510094pt;}
.ws12{word-spacing:-0.217853pt;}
.wsa{word-spacing:-0.010627pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.151434pt;}
.wsd{word-spacing:0.233793pt;}
.ws14{word-spacing:0.249734pt;}
.ws11{word-spacing:0.409138pt;}
.ws7{word-spacing:0.486184pt;}
.wsb{word-spacing:0.619021pt;}
.ws17{word-spacing:0.643928pt;}
.ws1{word-spacing:0.735917pt;}
.ws2{word-spacing:0.738574pt;}
.ws13{word-spacing:0.932516pt;}
.ws8{word-spacing:0.964397pt;}
.ws16{word-spacing:1.094909pt;}
.ws15{word-spacing:1.103876pt;}
.ws6{word-spacing:1.253982pt;}
.ws9{word-spacing:1.509029pt;}
.wse{word-spacing:1.886286pt;}
.ws3{word-spacing:2.112109pt;}
.ws5{word-spacing:2.252916pt;}
.ws10{word-spacing:2.670025pt;}
.ws4{word-spacing:4.792761pt;}
._c{margin-left:-2.943669pt;}
._d{margin-left:-1.320400pt;}
._e{width:15.507396pt;}
._b{width:28.350082pt;}
._5{width:182.919265pt;}
._1{width:198.583409pt;}
._7{width:215.953181pt;}
._4{width:238.841004pt;}
._8{width:267.884495pt;}
._9{width:271.338258pt;}
._0{width:290.049684pt;}
._2{width:295.921081pt;}
._3{width:335.086755pt;}
._6{width:338.535205pt;}
._a{width:671.863197pt;}
.fs3{font-size:11.623241pt;}
.fs1{font-size:13.283704pt;}
.fs4{font-size:23.246483pt;}
.fs0{font-size:26.567409pt;}
.fs2{font-size:39.851113pt;}
.y1{bottom:0.080000pt;}
.y3b{bottom:40.492133pt;}
.y0{bottom:51.333333pt;}
.y3a{bottom:59.158800pt;}
.y39{bottom:68.492133pt;}
.y38{bottom:71.825333pt;}
.y36{bottom:109.255733pt;}
.y35{bottom:123.922400pt;}
.y34{bottom:138.589067pt;}
.y33{bottom:153.255733pt;}
.y32{bottom:167.922400pt;}
.y18{bottom:193.892533pt;}
.y17{bottom:212.559200pt;}
.y16{bottom:231.225733pt;}
.y14{bottom:243.225733pt;}
.y15{bottom:249.892400pt;}
.y31{bottom:277.255733pt;}
.y30{bottom:291.922400pt;}
.y2f{bottom:306.589067pt;}
.y2e{bottom:321.255733pt;}
.y2d{bottom:350.589067pt;}
.y2c{bottom:365.255733pt;}
.y2b{bottom:394.589067pt;}
.y2a{bottom:438.589067pt;}
.y12{bottom:467.129200pt;}
.y13{bottom:473.795867pt;}
.y11{bottom:480.462533pt;}
.y10{bottom:499.129200pt;}
.yf{bottom:517.795867pt;}
.yd{bottom:536.462533pt;}
.ye{bottom:543.129200pt;}
.yc{bottom:549.795867pt;}
.yb{bottom:568.462533pt;}
.ya{bottom:587.129200pt;}
.y9{bottom:605.795867pt;}
.y7{bottom:624.462533pt;}
.y4{bottom:627.795867pt;}
.y8{bottom:628.254267pt;}
.y5{bottom:628.462533pt;}
.y6{bottom:632.254267pt;}
.y2{bottom:641.795867pt;}
.y3{bottom:645.795867pt;}
.y29{bottom:675.922400pt;}
.y28{bottom:690.589067pt;}
.y27{bottom:719.922400pt;}
.y26{bottom:763.922400pt;}
.y25{bottom:778.589067pt;}
.y24{bottom:793.255733pt;}
.y23{bottom:807.922400pt;}
.y22{bottom:837.255733pt;}
.y21{bottom:851.922400pt;}
.y20{bottom:866.589067pt;}
.y1f{bottom:881.255733pt;}
.y1e{bottom:895.922400pt;}
.y1d{bottom:925.255733pt;}
.y1c{bottom:960.846133pt;}
.y1b{bottom:974.179467pt;}
.y1a{bottom:987.512800pt;}
.y19{bottom:1000.846133pt;}
.y37{bottom:1064.749733pt;}
.h7{height:9.984364pt;}
.h5{height:11.410702pt;}
.h8{height:19.968729pt;}
.h4{height:22.821404pt;}
.h3{height:22.874539pt;}
.h6{height:34.232106pt;}
.h1{height:1032.666667pt;}
.h2{height:1121.846667pt;}
.h0{height:1122.520000pt;}
.w1{width:718.666667pt;}
.w2{width:793.477335pt;}
.w0{width:793.701333pt;}
.x1{left:0.039999pt;}
.x0{left:37.333333pt;}
.x15{left:38.904935pt;}
.x5{left:41.352001pt;}
.x16{left:44.952135pt;}
.x11{left:52.690535pt;}
.x14{left:199.579468pt;}
.x6{left:249.583468pt;}
.x2{left:254.864668pt;}
.xc{left:273.436268pt;}
.xd{left:281.387201pt;}
.x7{left:306.376801pt;}
.x8{left:367.525601pt;}
.x13{left:371.884135pt;}
.x12{left:373.365735pt;}
.x10{left:374.847335pt;}
.x3{left:434.303601pt;}
.x9{left:445.441735pt;}
.xa{left:478.358801pt;}
.x4{left:584.852935pt;}
.xe{left:592.929735pt;}
.xb{left:607.035068pt;}
.xf{left:632.490401pt;}
}
